/*!
Theme Name: Spectra Template Child
Author: Wineworks
Author URI: http://wineworks.co
GitHub Theme URI: https://github.com/wineworks/wp-spectratheme
Description: Custom child theme developed by Wine Works to be used with Commerce7 & WordPress
Template: wp-spectratheme
Version: 1.1.2.13
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Spectra Child
*/
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap");
/* Commerce7 Template - Variables */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.hide-text a {
  display: block;
  height: 100%;
}

:root {
  --c7-primary-button-bg-hover: #8c4d23;
  --c7-alt-button-bg-hover: #8c4d23;
  --c7-heading-text-color: #666;
  --c7-dropdown-hover: #f8f8f8;
  --c7-primary-color-text: #9D6B4D;
}

html, body {
  font-size: 17px;
  overflow-x: hidden;
}

body {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  color: #707070;
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: normal;
  line-height: 27px;
  margin: 0;
  padding: 0;
}

.c7t-content {
  max-width: 70rem;
}

.c7t-template-width {
  max-width: 70rem;
}
.c7t-template-width.c7t-content--wide {
  max-width: 74rem;
}

a {
  color: #9D6B4D;
  text-decoration: none;
  -webkit-transition: color 200ms ease-out;
  -ms-transition: color 200ms ease-out;
  -o-transition: color 200ms ease-out;
  transition: color 200ms ease-out;
}
a:hover {
  color: #A67051;
  text-decoration: none;
}

p a, li a {
  text-decoration: none;
}

p {
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  font-size: 19px;
  line-height: 27px;
  margin-top: 0;
  margin-bottom: 1.25rem;
}

p .button {
  margin-top: 1rem;
}

h1, .h1, .c7-h1, h1.c7-h1 h2,
.h2, .c7-h2, h1.c7-h2 {
  color: #868686;
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0.5rem;
  margin-top: 0;
}

h1, .h1, .c7-h1, h1.c7-h1, .c7-product-detail h1 {
  font-size: 27px;
  line-height: 28px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
}

h2, .h2, .c7-h2, h2.c7-h2, .c7-product-detail h2, .c7-product-detail .c7-product__subtitle {
  font-size: 19px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}

h3, .h3, .c7-h3, h3.c7-h3, .c7-product-detail h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #707070;
  text-transform: uppercase;
}
h3 em, .h3 em, .c7-h3 em, h3.c7-h3 em, .c7-product-detail h3 em {
  color: #707070;
  display: block;
  text-transform: none;
}

h4, .h4, .c7-h4, h4.c7-h4, .c7-product-detail h4 {
  font-size: 18px;
  margin-bottom: 0.5em;
  color: #707070;
}

h5, .h5, .c7-h5, h5.c7-h5, .c7-product-detail h5 {
  font-size: 13px;
  margin-bottom: 0.5em;
  color: #707070;
}

h6, .h6, .c7-h6, h1.c7-h6, .c7-product-detail h6 {
  font-size: 13px;
  margin-bottom: 0;
  color: #707070;
}

h1, h2, h3, .blog-page > h2, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "EB Garamond", "Times New Roman", Times, serif;
}

.subheading {
  font-size: clamp(1.25rem, 1.1742rem + 0.3236vw, 1.5625rem);
  text-transform: none;
  font-weight: normal;
  margin-bottom: 2rem;
}

ul, ol, dl {
  font-size: 19px;
}

blockquote {
  font-size: 19px;
  font-style: italic;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 20px 0;
  margin: 60px 0;
}
blockquote p {
  font-size: 19px;
  font-style: italic;
  margin-bottom: 10px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}

blockquote + cite, blockquote + p cite {
  margin-top: 0;
}

hr {
  border: solid #ccc;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 20px 0;
}

.capitalize {
  text-transform: capitalize;
}

.no-padding-bottom {
  padding-bottom: 0 !important;
}

.no-padding-top {
  padding-top: 0 !important;
}

.small-padding-bottom {
  padding-bottom: 1rem !important;
}

.small-padding-top {
  padding-top: 1rem !important;
}

.medium-padding-bottom {
  padding-bottom: 2.5rem !important;
}

.medium-padding-top {
  padding-top: 2.5rem !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.small-margin-bottom {
  margin-bottom: 1rem !important;
}

.small-margin-top {
  margin-top: 1rem !important;
}

.medium-margin-bottom {
  margin-bottom: 2.5rem !important;
}

.medium-margin-top {
  margin-top: 2.5rem !important;
}

.full-photo {
  margin: 2em 0;
}
.full-photo img {
  width: 100%;
}

.fancy-heading {
  position: relative;
  margin-bottom: 0.5em;
}
.fancy-heading:before {
  content: " ";
  position: absolute;
  z-index: -1;
  top: 15px;
  left: 0px;
  width: 100%;
  border-top: 1px solid #ccc;
}
.fancy-heading h1, .fancy-heading h2, .fancy-heading h3, .fancy-heading h4, .fancy-heading h5, .fancy-heading h6, .fancy-heading span {
  background-color: #FFFFFF;
  padding: 0px 20px;
  font-size: 31px;
  text-align: center;
  line-height: 1em;
  letter-spacing: 0.1em;
  font-weight: normal;
  width: fit-content;
  margin: 0 auto;
  text-transform: uppercase;
}
@media only screen and (min-width: 64.0625em) {
  .fancy-heading h1, .fancy-heading h2, .fancy-heading h3, .fancy-heading h4, .fancy-heading h5, .fancy-heading h6, .fancy-heading span {
    font-size: 35px;
  }
}

.events-block p {
  font-size: 13px;
}

.eb-garamond-font {
  font-family: "EB Garamond", serif;
}

.c7-side-cart__header h1, .c7-cart__header h1, .c7-order-summary h1, .c7-checkout__content h1, .c7-account h1 {
  font-size: 27px;
  line-height: 28px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
}
.c7-side-cart__header h2, .c7-cart__header h2, .c7-order-summary h2, .c7-checkout__content h2, .c7-account h2 {
  font-size: 21px;
  padding: 0;
}
@media only screen and (min-width: 640px) {
  .c7-side-cart__header h2, .c7-cart__header h2, .c7-order-summary h2, .c7-checkout__content h2, .c7-account h2 {
    font-size: 24px;
  }
}

.c7-table a, .c7-table--basic a {
  font-size: 14px;
}

.header-promo-bar {
  text-transform: uppercase;
}
.header-promo-bar a:hover {
  color: #fff;
  opacity: 0.8;
}

.header__toolbar {
  padding: 0 1rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1rem;
  background: #333;
  position: relative;
  z-index: 11;
  min-height: 35px;
}
@media only screen and (min-width: 64.0625em) {
  .header__toolbar {
    background: transparent;
    position: absolute;
    right: 0;
    gap: 0.5rem;
  }
}
.header__toolbar .customer-links {
  display: none;
}
@media only screen and (min-width: 64.0625em) {
  .header__toolbar .customer-links {
    display: block;
    line-height: 1;
  }
  .header__toolbar .customer-links li:after {
    content: "|";
    margin-left: 4px;
  }
}
.header .menu-header-toolbar-container .menu {
  display: flex;
  list-style: none;
  align-items: center;
  gap: 1rem;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}
@media only screen and (min-width: 64.0625em) {
  .header .menu-header-toolbar-container .menu {
    gap: 0.5rem;
  }
}
.header .menu-header-toolbar-container .menu li a {
  color: #fff;
}
@media only screen and (min-width: 64.0625em) {
  .header .menu-header-toolbar-container .menu li a {
    color: #707070;
  }
}
.header .menu-header-toolbar-container ul {
  padding-left: 0;
}
.header__navigation__menu .menu-header-container {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: left;
}
.header__navigation__menu .menu-header-container .menu-item, .header__navigation__menu .menu-header-container .menu-item-has-children {
  margin: 0 1rem;
}
.header__navigation__menu .menu-header-container > ul > li.menu-item {
  border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 64.0625em) {
  .header__navigation__menu .menu-header-container > ul > li.menu-item {
    border-bottom: none;
  }
}
.header__navigation__menu .menu-header-container li.menu-item-has-children > button {
  stroke: #707070;
}
@media only screen and (min-width: 64.0625em) {
  .header__navigation__menu .menu-header-container ul > li > ul {
    border: 0;
    text-align: center;
    left: 50%;
    transform: translate(-50%);
    min-width: 16rem;
  }
  .header__navigation__menu .menu-header-container ul > li > ul > li {
    margin: 0 0.1rem !important;
  }
  .header__navigation__menu .menu-header-container ul > li > ul > li > a {
    padding: 0.2rem 1rem;
  }
}
@media screen and (max-width: 64em) {
  .header__navigation__menu .menu-header-container {
    padding: 5rem 1rem 1rem;
  }
}
.header__navigation__menu .menu-header-container a {
  font-size: 14px;
}
@media only screen and (min-width: 64.0625em) {
  .header__navigation__menu .menu-header-container a {
    color: #707070;
  }
}
.header__navigation-toggle {
  color: #707070;
  transform: translateY(0);
  z-index: 1;
  height: 40px;
  padding: 0;
}
.header__navigation-toggle:hover, .header__navigation-toggle:active, .header__navigation-toggle:focus {
  color: #707070;
}
.header__navigation-toggle span {
  background: #707070;
  height: 4px;
  width: 1.5rem;
  margin-left: 0;
}
.header__navigation-toggle span:before, .header__navigation-toggle span:after {
  background: #707070;
  height: 4px;
}
.header__navigation-toggle span:before {
  top: -8px;
}
.header__navigation-toggle span:after {
  bottom: -8px;
}
.header--centered .header__navigation__menu {
  top: 35%;
}
.header .current-menu-item > a {
  color: #A67051 !important;
}
.header .current-menu-item > a .current-menu-item > a {
  color: #A67051 !important;
}

.c7-tools {
  margin: 0;
  gap: 1rem;
  background: transparent;
  color: #707070;
  padding: 0;
  min-height: auto;
  font-family: Arial, Helvetica, sans-serif;
}
@media screen and (min-width: 64.0625em) {
  .c7-tools {
    margin: 0;
    top: 0;
    padding: 0;
  }
}

.c7-user-nav__account {
  padding-right: 0;
}
.c7-user-nav__cart__count {
  background: #707070;
}

@media only screen and (min-width: 64.0625em) {
  #c7-account .c7-user-nav__account__login {
    color: #707070;
  }
}
@media only screen and (min-width: 64.0625em) {
  #c7-account .c7-user-nav__account__name {
    color: #707070;
  }
}

@media only screen and (min-width: 64.0625em) {
  #c7-cart .c7-user-nav__cart__title svg {
    stroke: #707070;
  }
}

@media only screen and (min-width: 64.0625em) {
  .c7-user-nav__account a.c7-user-nav__account__name svg {
    stroke: #707070;
  }
}
.customer-links--mobile {
  display: none;
}

.show-mobile-nav .menu-header-container {
  background: #DEDCD4;
}
@media only screen and (min-width: 64.0625em) {
  .show-mobile-nav .menu-header-container {
    background: transparent;
  }
}
.show-mobile-nav .menu-header-container a {
  color: #000;
}
.show-mobile-nav .menu-header-container a:hover, .show-mobile-nav .menu-header-container a:active, .show-mobile-nav .menu-header-container a:focus {
  color: #000;
}
.show-mobile-nav .menu-header-container .dropdown-toggle {
  stroke: #000 !important;
}
.show-mobile-nav .header__navigation-toggle {
  color: #000;
  transform: translateY(0);
  z-index: 11;
}
.show-mobile-nav .header__navigation-toggle:hover, .show-mobile-nav .header__navigation-toggle:active, .show-mobile-nav .header__navigation-toggle:focus {
  color: #000;
}
.show-mobile-nav .header__navigation-toggle span:before, .show-mobile-nav .header__navigation-toggle span:after {
  background: #000;
}
.show-mobile-nav .customer-links--mobile {
  display: block;
  z-index: 10;
  text-transform: uppercase;
  position: absolute;
  top: calc(var(--nav-menu-height) + 36px);
  left: 34px;
  transform: translateX(0);
  transition: visibility 200ms ease-out, transform 200ms ease-out;
  pointer-events: all;
  visibility: visible;
  width: 100%;
}
.show-mobile-nav .customer-links--mobile .menu-header-toolbar-container .menu {
  flex-direction: column;
  align-items: start;
  padding: 0 1rem 0;
  margin-right: 2rem;
}
.show-mobile-nav .customer-links--mobile .menu-header-toolbar-container .menu li {
  width: 100%;
  padding: 0 0 0.5rem;
}
.show-mobile-nav .customer-links--mobile .menu-header-toolbar-container .menu li:first-of-type {
  border-bottom: 1px solid #fff;
}
.show-mobile-nav .customer-links--mobile .menu-header-toolbar-container .menu a {
  color: #000;
  font-size: 14px;
  padding: 0.5rem 1rem;
  text-decoration: none;
}
@media only screen and (min-width: 64.0625em) {
  .show-mobile-nav .customer-links--mobile {
    display: none;
  }
}

.mobile-nav-active .header--centered .header__navigation__menu {
  top: 10%;
}
@media screen and (max-width: 64em) {
  .mobile-nav-active .header {
    position: fixed;
  }
}

.scrolled .header__toolbar, .page-child.scrolled .header__toolbar {
  display: none;
}
.scrolled .header__navigation__menu .menu-header-container .menu a, .page-child.scrolled .header__navigation__menu .menu-header-container .menu a {
  color: #000;
}
.scrolled .header__navigation__menu .menu-header-container > ul > li > a, .page-child.scrolled .header__navigation__menu .menu-header-container > ul > li > a {
  color: #000 !important;
}
.scrolled .mobile-nav-active .header__toolbar, .page-child.scrolled .mobile-nav-active .header__toolbar {
  display: flex !important;
}

.subnavigation {
  padding-top: 2rem;
}
@media only screen and (min-width: 64.0625em) {
  .subnavigation {
    padding-top: 1rem;
  }
}
.subnavigation-wrapper {
  position: relative;
  text-align: center;
}
.subnavigation .page-title {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  cursor: pointer;
  display: block;
  font-size: 13px;
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  text-transform: uppercase;
  margin: 0 0 0.5rem;
  padding: 0.5rem 0;
  text-align: left;
}
@media only screen and (min-width: 40.0625em) {
  .subnavigation .page-title {
    display: none;
  }
}
.subnavigation .page-title:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #333;
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.subnavigation #toggle-mobile-dropdown {
  display: none;
}
.subnavigation #toggle-mobile-dropdown:after {
  background: transparent;
}
.subnavigation #toggle-mobile-dropdown:checked + label:after {
  border-bottom: 5px solid #333;
  border-top: 0;
}
.subnavigation #toggle-mobile-dropdown:checked ~ ul {
  opacity: 1;
  visibility: visible;
}
.subnavigation-menu-items {
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background: #fff;
  border: 1px solid #ccc;
  list-style: none;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  visibility: hidden;
  z-index: 1;
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  list-style: none;
}
@media only screen and (min-width: 40.0625em) {
  .subnavigation-menu-items {
    background: none;
    border: 0;
    opacity: 1;
    position: relative;
    visibility: visible;
  }
}
.subnavigation-menu-items li {
  position: relative;
  text-transform: uppercase;
}
@media only screen and (min-width: 64.0625em) {
  .subnavigation-menu-items li {
    display: inline-block;
  }
}
.subnavigation-menu-items a {
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  -webkit-transition-property: border, all;
  -o-transition-property: border, all;
  transition-property: border, all;
  color: #000;
  opacity: 60%;
  text-decoration: none;
  line-height: 28px;
  letter-spacing: 1.5px;
  font-size: 14px;
  display: block;
  padding: 0.5rem 1rem;
  z-index: 3;
  position: relative;
}
@media only screen and (min-width: 40.0625em) {
  .subnavigation-menu-items a {
    display: inline-block;
  }
}
.subnavigation-menu-items a:hover {
  opacity: 100%;
  color: #9D6B4D;
}
@media only screen and (min-width: 64.0625em) {
  .subnavigation .menu-item-anchor:not(:last-child):after {
    content: "|";
    font-size: 12px;
  }
}
.subnavigation.shop-navigation a {
  padding: 0.5rem 0.1rem;
  color: #9D6B4D;
  opacity: 100%;
}

.menu-item-anchor.active a {
  opacity: 100%;
  color: #000;
  pointer-events: none;
}

.blog-intro {
  padding-top: 2.5rem;
}

@media only screen and (min-width: 40.0625em) {
  .blog-page--related h2 {
    padding-left: 0;
    padding-right: 0;
  }
}

form {
  margin-bottom: 1.25rem;
}

form.c7-form {
  font-size: 18px;
}

form p, form div, form label, form input {
  display: block;
  font-size: 1em;
}

form fieldset {
  border: 0;
  margin-bottom: 1rem;
}

form label {
  font-size: 1rem;
}

form input {
  background: #f8f8f8;
  line-height: 18px;
  padding: 2px 5px;
  border: none;
}

form input[type=checkbox], form input[type=radio] {
  display: inline-block;
}

form textarea {
  border-color: #ccc;
}

.button,
.c7-btn,
.prev-next-posts__button,
.prev-next-posts__button a {
  min-height: auto;
  line-height: 22px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 12px 18px;
  transition: background-color 0.3s ease;
}
@media only screen and (min-width: 64.0625em) {
  .button,
  .c7-btn,
  .prev-next-posts__button,
  .prev-next-posts__button a {
    font-size: 16px;
    padding: 12px 24px;
  }
}

.button, .c7-btn,
.button--primary,
.button.button--primary,
.button .button--primary,
.c7-btn--primary,
.c7-btn.c7-btn--primary,
.c7-btn .c7-btn--primary,
.prev-next-posts__button a {
  background: #a65a2a;
}
.button:hover, .button:focus, .button:active, .c7-btn:hover, .c7-btn:focus, .c7-btn:active,
.button--primary:hover,
.button--primary:focus,
.button--primary:active,
.button.button--primary:hover,
.button.button--primary:focus,
.button.button--primary:active,
.button .button--primary:hover,
.button .button--primary:focus,
.button .button--primary:active,
.c7-btn--primary:hover,
.c7-btn--primary:focus,
.c7-btn--primary:active,
.c7-btn.c7-btn--primary:hover,
.c7-btn.c7-btn--primary:focus,
.c7-btn.c7-btn--primary:active,
.c7-btn .c7-btn--primary:hover,
.c7-btn .c7-btn--primary:focus,
.c7-btn .c7-btn--primary:active,
.prev-next-posts__button a:hover,
.prev-next-posts__button a:focus,
.prev-next-posts__button a:active {
  color: #fff;
  background: #8c4d23;
}

.button--secondary,
.button.button--secondary,
.button .button--secondary,
.c7-btn--secondary,
.c7-btn.c7-btn--secondary,
.c7-btn .c7-btn--secondary,
.c7-btn--alt,
.c7-btn.c7-btn--alt,
.c7-btn .c7-btn--alt {
  background: #fff;
  border: 2px solid #a65a2a;
  color: #a65a2a;
}
.button--secondary:hover, .button--secondary:focus, .button--secondary:active,
.button.button--secondary:hover,
.button.button--secondary:focus,
.button.button--secondary:active,
.button .button--secondary:hover,
.button .button--secondary:focus,
.button .button--secondary:active,
.c7-btn--secondary:hover,
.c7-btn--secondary:focus,
.c7-btn--secondary:active,
.c7-btn.c7-btn--secondary:hover,
.c7-btn.c7-btn--secondary:focus,
.c7-btn.c7-btn--secondary:active,
.c7-btn .c7-btn--secondary:hover,
.c7-btn .c7-btn--secondary:focus,
.c7-btn .c7-btn--secondary:active,
.c7-btn--alt:hover,
.c7-btn--alt:focus,
.c7-btn--alt:active,
.c7-btn.c7-btn--alt:hover,
.c7-btn.c7-btn--alt:focus,
.c7-btn.c7-btn--alt:active,
.c7-btn .c7-btn--alt:hover,
.c7-btn .c7-btn--alt:focus,
.c7-btn .c7-btn--alt:active {
  color: #fff;
  background: #8c4d23;
  border: 2px solid #a65a2a;
}

.button--extra-large,
.button.button--extra-large,
.button .button--extra-large {
  padding: 24px 24px;
  max-width: 200px;
  min-width: 200px;
  max-height: 200px;
  min-height: 200px;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  place-items: center;
  background: #a65a2a;
  font-size: 22px;
  font-weight: normal;
  margin: 1rem auto;
  line-height: 30px;
}
.button--extra-large:hover, .button--extra-large:focus, .button--extra-large:active,
.button.button--extra-large:hover,
.button.button--extra-large:focus,
.button.button--extra-large:active,
.button .button--extra-large:hover,
.button .button--extra-large:focus,
.button .button--extra-large:active {
  color: #fff;
  background: #8c4d23;
}

.c7t-banner .c7t-template-width {
  max-width: 80rem;
}
.c7t-banner--veil:before {
  background-color: rgba(0, 0, 0, 0.4);
}
.c7t-banner__content {
  padding: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
@media only screen and (min-width: 40.0625em) {
  .c7t-banner__content {
    transform: translateY(-25%);
  }
}
.c7t-banner__content h1 {
  font-size: 27px;
  line-height: 1.25em;
}
@media (min-width: 400px) {
  .c7t-banner__content h1 {
    font-size: 31px;
  }
}
@media (min-width: 450px) {
  .c7t-banner__content h1 {
    font-size: 34px;
  }
}
@media (min-width: 550px) {
  .c7t-banner__content h1 {
    font-size: 41px;
  }
}
@media (min-width: 650px) {
  .c7t-banner__content h1 {
    font-size: 51px;
  }
}
@media (min-width: 800px) {
  .c7t-banner__content h1 {
    font-size: 61px;
  }
}
@media (min-width: 950px) {
  .c7t-banner__content h1 {
    font-size: 71px;
  }
}
@media (min-width: 1100px) {
  .c7t-banner__content h1 {
    font-size: 81px;
  }
}
@media (min-width: 1500px) {
  .c7t-banner__content h1 {
    font-size: 101px;
    line-height: 1em;
    margin-bottom: 0.5em;
  }
}
.c7t-banner__content .button {
  background-color: #5E5E5E;
  border-radius: 8px;
  padding: 6px 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFFFFF;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.75);
  font-weight: normal;
}
.c7t-banner__content .button:hover, .c7t-banner__content .button:active, .c7t-banner__content .button:focus {
  background: #545454;
  text-decoration: none;
}
@media (min-width: 450px) {
  .c7t-banner__content .button {
    padding: 8px 30px;
    font-size: 18px;
  }
}
@media (min-width: 550px) {
  .c7t-banner__content .button {
    padding: 10px 35px;
    font-size: 20px;
  }
}
@media (min-width: 650px) {
  .c7t-banner__content .button {
    padding: 15px 50px;
    font-size: 22px;
  }
}
.c7t-banner .c7t-template-width .c7t-banner__content {
  text-shadow: none;
}
.c7t-banner--small {
  background-size: contain;
}
@media only screen {
  .c7t-banner--small {
    background-size: cover;
  }
}
.c7t-banner--small .c7t-template-width {
  height: 12vh;
}
@media only screen and (min-width: 40.0625em) {
  .c7t-banner--small .c7t-template-width {
    height: 15vh;
  }
}
@media only screen and (min-width: 64.0625em) {
  .c7t-banner--small .c7t-template-width {
    height: 26vh;
  }
}
.c7t-banner--large .c7t-template-width {
  height: 44vh;
}
@media only screen and (min-width: 40.0625em) {
  .c7t-banner--large .c7t-template-width {
    height: 64vh;
  }
}
@media only screen and (min-width: 64.0625em) {
  .c7t-banner--large .c7t-template-width {
    height: 80vh;
  }
}

.commerce7-v2 .c7t-banner__content .button {
  background-color: #5E5E5E;
  color: #fff;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.75);
}
.commerce7-v2 .c7t-banner__content .button:hover, .commerce7-v2 .c7t-banner__content .button:active, .commerce7-v2 .c7t-banner__content .button:focus {
  background: #545454;
  text-decoration: none;
}

.subscribe-section {
  line-height: 1em;
  text-align: center;
  color: #000000;
}
@media only screen and (min-width: 40.0625em) {
  .subscribe-section {
    margin-top: 50px;
  }
}
.subscribe-section h2 {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: normal;
}
.subscribe-section .c7-form__group .c7-form__field + button {
  margin: 0;
}
.subscribe-section .c7t-newsletter__form {
  display: inline-block;
  font-size: 16px;
  max-width: 570px;
  width: 100%;
  padding-top: 40px;
}
.subscribe-section .c7-form__field {
  display: inline-block;
  color: #5E5E5E;
  width: 100%;
  height: 50px;
  padding: 0;
  margin: 0;
}
@media (min-width: 650px) {
  .subscribe-section .c7-form__field {
    width: 60%;
  }
}
.subscribe-section .c7-form__group {
  background: #5E5E5E;
  border-radius: 8px;
  border: 2px solid #5E5E5E;
}
.subscribe-section .c7-form input[type=email] {
  background: #FFFFFF;
  color: #5E5E5E;
  border-radius: 8px;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
}
.subscribe-section .c7-btn.c7-btn--primary {
  display: inline-block;
  background: #5E5E5E;
  color: #FFFFFF;
  width: 100%;
  height: 50px;
  text-align: center;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}
@media (min-width: 650px) {
  .subscribe-section .c7-btn.c7-btn--primary {
    width: 40%;
    padding: 0px 2% 0px 0px;
  }
}
.subscribe-section .c7-btn.c7-btn--primary:hover, .subscribe-section .c7-btn.c7-btn--primary:active, .subscribe-section .c7-btn.c7-btn--primary:focus {
  background: #373737;
}
.subscribe-section form {
  margin-bottom: 0;
}
.subscribe-section .c7-form label {
  position: absolute;
  top: -21px;
}
.subscribe-section .c7-message, .subscribe-section .c7-carrot {
  margin: 0px 0 25px 0;
}
.subscribe-section .c7-form__help, .subscribe-section .c7-form__error {
  padding-top: 55px;
}
@media (min-width: 650px) {
  .subscribe-section .c7-form__help, .subscribe-section .c7-form__error {
    padding-top: 7px;
  }
}

.c7t-text-block.image-grid .c7t-template-width {
  align-items: stretch;
}
.c7t-text-block.partners-grid .c7t-template-width {
  align-items: baseline;
}
.c7t-text-block.centered {
  text-align: center;
}
@media only screen and (min-width: 64.0625em) {
  .c7t-text-block--2col .c7t-content--last-large > div {
    width: 30% !important;
  }
}
@media only screen and (min-width: 64.0625em) {
  .c7t-text-block--2col .c7t-content--last-large > div + div {
    width: 67% !important;
  }
}
.c7t-text-block--3col.links-grid .c7t-template-width {
  align-items: center;
}

.links-grid .c7t-template-width {
  align-items: center;
}

.bonus-club-options .c7t-template-width {
  background: #F8F8F8;
  padding: 30px 10px;
}
.bonus-club-options .c7t-content > div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.bonus-club-options h3 {
  font-size: 20px;
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  color: #707070;
  text-transform: none;
}
.bonus-club-options img {
  max-height: 300px !important;
  width: auto;
}
.bonus-club-options .button {
  border-radius: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
}
.bonus-club-options .single-option {
  text-align: center;
}
.bonus-club-options .level {
  border: 1px solid #ccc;
  display: inline-block !important;
  padding: 25px;
  margin-bottom: 1em;
  font-size: 18px;
  font-style: italic;
}
.bonus-club-options .level__title {
  font-size: 40px;
  line-height: 1em;
  letter-spacing: 0.05em;
  margin-bottom: 0.25em;
}
.bonus-club-options .level__title span {
  font-size: 1.4em;
  color: #A67051;
}
.bonus-club-options .price p {
  font-size: 16px;
}

.signup-grid {
  text-align: center;
  font-style: italic;
}
.signup-grid > div > div {
  background-color: #97999D;
  border-radius: 20px;
  padding: 30px 20px !important;
  text-align: center;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media only screen and (min-width: 64.0625em) {
  .signup-grid > div > div {
    width: 31% !important;
  }
}
.signup-grid p {
  font-family: Arial, Helvetica, sans-serif;
}
.signup-grid h3, .signup-grid .h3, .signup-grid h3 em, .signup-grid .h3 em {
  font-size: 28px;
  line-height: 1em;
  margin-bottom: 1em;
  text-transform: capitalize;
  color: #fff;
  font-family: "EB Garamond", "Times New Roman", Times, serif;
}

.club-selector-wrapper {
  align-items: stretch;
  flex-direction: column;
  gap: 1rem;
}
.club-selector-wrapper .c7-selectboxWrap {
  border: 2px solid #5E5E5E;
  border-radius: 8px;
}
.club-selector-wrapper .club-selector {
  background-color: #FFFFFF;
  color: #5E5E5E;
  border-radius: 8px;
  padding: 10px;
  text-transform: uppercase;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
  border: 0px;
  background-color: transparent;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.club-selector-wrapper .c7-button {
  margin-left: 0;
}
.club-selector-wrapper .c7-button.c7-button--primary, .club-selector-wrapper .c7-button .c7-button--primary,
.club-selector-wrapper .c7-btn.c7-btn--primary, .club-selector-wrapper .c7-btn .c7-btn--primary {
  border: 2px solid #5E5E5E;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
  background-color: #5E5E5E;
  font-family: Arial, Helvetica, sans-serif;
}

.tablepress {
  --head-bg-color: #a65a2a;
  --head-text-color: #FFFFFF;
  --even-bg-color: #f8f8f8;
}

.dt-container {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
  border-spacing: 0px;
  border: 0px;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25);
}

th {
  padding: 20px 10px;
  text-transform: uppercase;
}

.benefits-table td.column-1 {
  font-weight: 600;
}

.divider {
  width: 100%;
  height: 29px;
  background: #B1B1B1;
}

@media only screen and (min-width: 64.0625em) {
  .c7-product-collection .c7-product__image img, .c7-product-allocation .c7-product__image img {
    max-height: 383px;
  }
}

@media screen and (min-width: 769px) {
  .c7-product-collection .c7-product__image {
    margin-right: 0;
  }
}

@media screen and (min-width: 54rem) {
  .c7t-products--2up .c7-product {
    align-items: flex-start;
  }
}

.c7-product {
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  flex-direction: column-reverse;
  gap: 1px;
}
@media only screen and (min-width: 40.0625em) {
  .c7-product {
    flex-wrap: wrap;
    flex-direction: row;
  }
}
.c7-product__appellation {
  font-style: italic;
}
.c7-product__link {
  font-style: italic;
  margin-bottom: 20px;
}
.c7-product__vintages-produced {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  margin-top: 20px;
}
.c7-product__vintages-produced p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}
.c7-product__add-to-cart__price {
  font-size: 17px;
  margin-top: 20px;
}
.c7-product__add-to-cart__price__variant {
  font-size: 13px;
  vertical-align: super;
}
.c7-product .c7-product__add-to-cart__form {
  align-items: stretch;
}
.c7-product .c7-product__add-to-cart__form__quantity {
  margin-right: 5px;
}
@media only screen and (min-width: 64.0625em) {
  .c7-product .c7-product__add-to-cart__form__quantity {
    margin-right: 10px;
  }
}

.c7-product-collection .c7-product__title {
  font-size: 19px;
  font-weight: 700;
}

.c7t-products--3up .c7-product, .c7t-products--4up .c7-product {
  flex-direction: column-reverse;
}
.c7t-products--3up .c7-product__teaser, .c7t-products--4up .c7-product__teaser {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .c7-product-detail .c7-product {
    display: table;
  }
}
.c7-product-detail .c7-product__image {
  margin-right: 0;
}
.c7-product-detail .c7-product .click-to-inquire {
  margin-top: 1.5rem;
}

.c7-content .c7-product {
  flex-direction: column;
}
@media only screen and (min-width: 64.0625em) {
  .c7-content .c7-product {
    flex-direction: row;
  }
}
.c7-content .c7-product__details {
  margin-bottom: 1.25rem;
}
@media screen and (min-width: 48rem) {
  .c7-content .c7-product__details {
    float: right;
    padding-left: 2rem;
    padding-right: 2rem;
    width: 66.666%;
  }
}
.c7-content .c7-product__specs, .c7-content .c7-product__image {
  margin-bottom: 1.25rem;
}
@media screen and (min-width: 48rem) {
  .c7-content .c7-product__specs, .c7-content .c7-product__image {
    float: left;
    width: 33.333%;
  }
}
.c7-content .c7-product__specs {
  text-align: center;
  max-width: none;
  float: none;
}
.c7-content .c7-product__appellation {
  font-style: normal;
}
.c7-content .c7-product__spec {
  display: flex;
  width: 90%;
  margin: 0 auto 16px;
}
.c7-content .c7-product__spec div:first-child {
  font-weight: normal;
}
.c7-content .c7-product__spec--label {
  text-align: right;
  padding-right: 0.5em;
  width: 50%;
}
.c7-content .c7-product__spec--value {
  font-weight: 700;
  text-align: left;
  width: 50%;
}

.c7-side-cart--visible {
  overscroll-behavior: contain;
}
.c7-side-cart__content-container {
  font-family: "EB Garamond", "Times New Roman", Times, serif;
}
.c7-side-cart__summary-container {
  font-family: "EB Garamond", "Times New Roman", Times, serif;
}
.c7-side-cart .c7-btn {
  font-size: 12px;
}
.c7-side-cart .c7-btn--primary {
  border: 2px solid #a65a2a;
}

.c7-order-item select {
  background-image: url('data:image/svg+xml; utf8, <svg aria-hidden="true" focusable="false" role="presentation" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23707070" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><polyline points="6 9 12 15 18 9"></polyline></svg>'), linear-gradient(var(--c7-field-bg), var(--c7-field-bg));
  background-position: top 55% right 18px;
  background-repeat: no-repeat, repeat;
  background-size: 14px;
}

.c7-content.c7-account-details .c7-account-details__delete-account {
  display: none;
}

.footer {
  background: #000;
  margin-top: 2rem;
}
.footer__menu ul {
  margin-bottom: 30px;
}
.footer__menu ul li {
  display: inline-block;
}
.footer__menu ul li a {
  text-transform: uppercase;
  font-size: 17px;
  color: #fff;
  font-weight: 600;
}
.footer .c7t-newsletter__form {
  padding-top: 0;
  padding-bottom: 1.5rem;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (min-width: 64.0625em) {
  .footer .c7t-newsletter__form .c7-form__field {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 64.0625em) {
  .footer .c7t-newsletter__form .c7-form__group .c7-form__field + button {
    align-self: flex-end;
    margin: 29px 0 0 10px;
  }
}
.footer form.c7-form {
  margin: 0 auto;
}
.footer__logo {
  width: 100%;
  margin: 0 auto;
  margin: 40px 0px 40px 0px;
  text-align: center;
  position: relative;
}
.footer__logo:after {
  content: " ";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  border-bottom: 1px solid #FFFFFF;
}
.footer__logo img {
  position: relative;
  z-index: 10;
  display: block;
  margin: 0px auto;
}
.footer__social-media {
  margin-bottom: 40px;
}
.footer__social-media a {
  display: block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  text-indent: 110%;
  overflow: hidden;
}
.footer__social-media a:not(.tiktok) {
  background-size: 40px 80px;
}
.footer__social-media a:hover:not(.tiktok) {
  background-position: 0px -40px;
}
.footer__social-media a.x {
  background-image: url("/wp-content/uploads/2026/02/footer-icon-x.png");
}
.footer__social-media a.facebook {
  background-image: url("/wp-content/uploads/2026/02/footer-icon-facebook.png");
}
.footer__social-media a.instagram {
  background-image: url("/wp-content/uploads/2026/02/footer-icon-instagram.png");
}
.footer__social-media a.tiktok {
  background-image: url("/wp-content/uploads/2026/04/TIKTOK_SIMPLIFIED_NOTE_WHITE.svg");
}
.footer__social-media a.tiktok:hover {
  filter: opacity(0.7);
}
.footer__social-media svg {
  width: 40px;
  height: 40px;
}
.footer .slo-logo {
  max-width: 105px;
  margin: 0 auto;
}
.footer__copyright {
  margin-top: 40px;
  margin-bottom: 0px;
  padding-bottom: 20px;
  font-size: 19px;
}
.footer .c7-form label:not(.c7-radio, .c7-checkbox, .duet-date__mobile-heading), .footer .c7-label, .footer .c7-form legend {
  font-size: 17px;
}
